PREVISAT(1)

NAME
previsat - satellite tracking software for observing purposes

SYNOPSIS

previsat

DESCRIPTION

previsat is very easy to use, it shows positions of artificial satellites in real-time or manual mode. PreviSat is able to make predictions of their passes and also predictions of Iridium flares.

AUTHOR

Georges Khaznadar <georgesk@debian.org>
    Wrote this manpage for the Debian system.

COPYRIGHT
Copyright © 2014 Georges Khaznadar

This manual page was written for the Debian system (and may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.